Subject: Faire

From: Owen Brand <[email-masked]>
Date: Sun, 7 Nov 2010 10:44:38 -0500

I found myself at 5 AM looking at all Jon Guidry's photos and reading the emails from hal and the a few others.  It warmed my heart that Jon Guidry won the Birdwell award, and it felt good to see the picture of the room full of dedicated 99ers...  And then I got a little sad, actually.... 

It hit me, as I looked at photos after arriving home from my gig this morning, that there may never be another opportunity for all those wonderful people with great thoughts to be in the same place again.  Life gets in the way, as it did for me this year.... What if I come next year and don't get to see Tursi, Jon, Berry.... Or matthew....  These are brilliant 99ers for whom I have deep respect.  But what if next year one can't come?  Just thoughts.

The moral is--- if you were less than a country away and you missed the faire this year, you should be ashamed.  :) I am... I would give almost anything to have been there last night, yesterday.  Sometimes it's not in the cards... Thanks to the CTIUG, Hal, and the rest of you who put your time and effort into this Faire.  I pray I will be able to come next year...  My heart broke a little this year when I couldn't make it.

Owen Brand

www.firebrandmusic.net
www.opry99er.com